/*
 ****** Button
 */

 .navigationButton {
   font-size: 1rem;
   position: fixed;
   z-index: 99;
   top: 10px;
   padding: 0.7rem 1rem;
   cursor: pointer;
   border-radius: 3px;
   background: #fff;
   box-shadow: 0 10px 20px rgba(0, 0, 0, .19), 0 6px 6px rgba(0, 0, 0, .23);
 }
